/* Perusasetukset, muuta jos tarpeen */
* {
	margin: 0;
	padding: 0;
}
 
/* Näytä sivun korkeus niin ettei mene FF:llä yli missään tapauksessa */
html {
	overflow: -moz-scrollbars-vertical; /* Firefox */
	overflow-y: scroll;
}
 
/* html&body molemmat 100%  */
html, body {
	height: 100%;
	font-family: 'Ubuntu Condensed', Liberation Sans, Nimbus Sans L, FreeSans, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1, h2, h3, h4, #header table tr td .url{

font-family: 'Electrolize', DejaVu Sans, Bitstream Vera Sans, Geneva, Verdana, sans-serif;
font-weight: normal;
color: #cf0404;
}

#header {
  background-color:#ffffff;
  border-top: 10px solid #ffffff;
  clear: both;
}

#header table tr td .url {
    font-style: italic;
	font-size: 120%;
	font-weight: normal;
	color: #53949c;
	margin: 0;
	padding: 0 auto;	
}

#header h1 {
  color: #cf0404;
  margin: 0 0 0 0;
  font-weight: normal;
 }
 
 #header h2 {
  color: #cf0404;
  font-weight: normal;
 }
 
  #header h3 {
  color: #cf0404;
  font-weight: normal;
 }
 
 #header h4 {
  color: black;
  font-weight: normal;
 }
 
 .styleash3 {
  font-family: 'Electrolize', DejaVu Sans, Bitstream Vera Sans, Geneva, Verdana, sans-serif;
  color: #cf0404;
  font-weight: normal;
}
 
 .styleash4 {
  font-family: 'Electrolize', DejaVu Sans, Bitstream Vera Sans, Geneva, Verdana, sans-serif;
  color: black;
  font-weight: normal;
} 
 
 
 #logo {
  padding: 0 0 0 0;
  }

 
div#wrapper {
	position: relative; /* vaaditaan footer */
	margin: 0 auto;  /* Vaakakeskitys */
	width: 80%; /* sisältö 80% leveydestä */
	height: auto !important;
	height: 100%; /* IE6:ssa vastaa min-height:iä */
	min-height: 100%;
}

div#content {
	padding: 0 30px 30px 30px;
}

div#content2 {
	text-align: center;
	padding: 0 30px 30px 30px;
	
}

#sidebar {
	float: left;
	width: 160px;
	margin: 10px 0 0 10px;
	font-size: 18px;
}

#sidebar ul {
	padding: 0;
	list-style-type: none;
	margin: 0px 0px 30px 0px;
}

#sidebar ul li {
	text-decoration: none;
	margin: 2px 0 2px 0;
	padding: 0 0 5px 0;
	color: #cf0404;
	background: #ffffff
}

#sidebar ul li a, #sidebar ul li a:visited{
	color: #cf0404;
	text-decoration: none;
	padding: 2px;
	margin: 0;
}

#sidebar ul li a:hover, #sidebar ul li a:visited:hover {
	text-decoration: none;
	padding: 2px;
	margin: 0;
	background: #cb1f1f;
	color: #ffffff; 
}

.menu{
   position: relative;
	clear: both;
	width: 100%;
	text-decoration: none;
	text-align: center;
}

.menu ul{
	background-color: #5f7f9e;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0 0 10px 0;

/*Liukuvärit navbaariin ja toimii myös IE*/	
background: #ff3019;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMyUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2OSUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 23%, #cf0404 69%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#ff3019), color-stop(69%,#cf0404));
background: -webkit-linear-gradient(top,  #ff3019 23%,#cf0404 69%);
background: -o-linear-gradient(top,  #ff3019 23%,#cf0404 69%);
background: -ms-linear-gradient(top,  #ff3019 23%,#cf0404 69%);
background: linear-gradient(top,  #ff3019 23%,#cf0404 69%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );

}

.menu ul li {
	display: inline;
	text-transform: uppercase;
	padding: 1px 5px 1px 5px;
	margin: 0;
}

.menu ul li a, .menu ul li a:visited {
	text-decoration: none;
	margin: 0;
	padding: 1px 5px 1px 5px;
	color: #ffffff;
}

.menu ul li a:hover, .menu ul li a:visited:hover {
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	margin: 0px;
	background: #cb1f1f;
	color: #ffffff;
}

.menu ul li a:active, .menu ul li a:visited:active {
  text-decoration: none; 
	padding: 5px 5px 5px 5px;
	margin: 0px;
	background: #cb1f1f;
}

.kuvitus {
	text-align: center;	
}
 
div#footer {
	position: absolute;
	width: 100%;
	bottom: 0; /* Footer alhaalla */
	border-top: 1px solid #cf0404;
	text-align: center;
	font-size: 12px;
}